Уязвимость dle 9.7

Обладателям веб-сайтов, использующих cms dle стоит прочесть почетаемые форумчане! в сети появилась информация о уязвимости веб-сайтов, использующих cms dle. уязвимость связана с неопределенностью одной из переменных. подробнее можно выяснить тут сокрытый контент. для просмотра нужно зарегистрироваться. . обращаем внимание на то, что во избежание взлома площадок, обладателям веб-сайтов на dle следует обратиться к официальному разработчику с просьбой поправить данную ситуацию. уязвимость dle 9.7

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *